

#zk-nav{
    position: absolute;
	top: 160px;
	right: 0;
	z-index: 1000;
	display: none;
}
#zk-nav nav ul{
	padding:30px;
	background-color: black;
	color: white;
	font-size: 50px;
	width: max-content;
}
#zk-nav nav ul > li a, #zk-nav nav ul > li a.nav-selected, #zk-nav nav ul > li a.nav-path-selected, #zk-nav nav ul > li a:hover{
	color: white;
	font-weight: 700;
}
#zk-nav nav ul li{
	margin-bottom: 20px;
}
#zk-nav nav ul li:last-child{
	margin-bottom: 0;
}



@media screen and (max-width: 1100px) {
	#zk-nav{
		top: 128px;
	}
}
@media screen and (max-width: 1100px) {
	#zk-nav{
		top: 96px;
	}
}



@media screen and (max-width: 400px) {
	#zk-nav nav ul{
		padding: 16px;
		font-size: 30px;
		width: max-content;
	}
	#zk-nav nav ul li {
		margin-bottom: 15px;
	}
}